
Smart Proxy - Bug #6893

Class import tries to update the same classes over and over again.

08/01/2014 04:43 PM - Joshua Hoblitt

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Puppet   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.5.2

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I've long witnessed this with 1.2.x and seen it again since upgrading to 1.5.2 yesterday.

History

#1 - 08/01/2014 04:44 PM - Joshua Hoblitt

- File 01_import.png added

- File 02_changed_env.png added

- File 03_import.png added

- File 04_changed_env.png added

#2 - 10/15/2015 11:36 AM - Anonymous

Any chance you could verify this on a more up-to-date setup?

#3 - 02/29/2016 09:12 AM - Anonymous

- Status changed from New to Closed

This hasn't seen any activity in a year and no one else reported/commented on the issue. Closing it, please reopen if you encounter the issue.

#4 - 02/29/2016 09:12 AM - Dominic Cleal

- Status changed from Closed to Rejected
